@font-face {
    font-family: "icon";
    /* Project id 4545033 */
    src: url('iconfont.ttf?t=1761277331829') format('truetype');
}
.icon {
    font-family: "icon" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon.home:before {
  content: "\e62b";
}

.icon.home0:before {
  content: "\e862";
}

.icon.jt-s:before {
  content: "\100da";
}

.icon.jt-x:before {
  content: "\100db";
}

.icon.jt-y:before {
  content: "\100dc";
}

.icon.jt-z:before {
  content: "\100dd";
}

.icon.att:before {
  content: "\e625";
}

.icon.img:before {
  content: "\e635";
}

.icon.mp4:before {
  content: "\e96a";
}

.icon.mp3:before {
  content: "\e7e7";
}

.icon.guding:before {
  content: "\e61a";
}

.icon.pg_prev:before {
  content: "\e87b";
}

.icon.pg_next:before {
  content: "\e87c";
}

.icon.pg_up:before {
  content: "\e87d";
}

.icon.pg_bot:before {
  content: "\e87e";
}

.icon.zuo:before {
  content: "\e682";
}

.icon.newin:before {
  content: "\e8eb";
}

.icon.other:before {
  content: "\e75b";
}

.icon.you:before {
  content: "\fd58";
}

.icon.set:before {
  content: "\e619";
}

.icon.tuichu:before {
  content: "\e652";
}

.icon.tuichu1:before {
  content: "\e60d";
}

.icon.unfull:before {
  content: "\e612";
}

.icon.full:before {
  content: "\e624";
}

.icon.list1:before {
  content: "\e681";
}

.icon.refresh1:before {
  content: "\e67b";
}

.icon.sbgd:before {
  content: "\e904";
}

.icon.dark:before {
  content: "\e622";
}

.icon.light:before {
  content: "\e6d3";
}

.icon.guiji:before {
  content: "\e676";
}

.icon.umax:before {
  content: "\e768";
}

.icon.max:before {
  content: "\e657";
}

.icon.j_che:before {
  content: "\e6f6";
}

.icon.j_dui:before {
  content: "\e6f7";
}

.icon.j_cha:before {
  content: "\e69a";
}

.icon.up-audio:before {
  content: "\e608";
}

.icon.up-img:before {
  content: "\e690";
}

.icon.up-video:before {
  content: "\e656";
}

.icon.up-file:before {
  content: "\e75f";
}

.icon.up-doc:before {
  content: "\e88b";
}

.icon.logo:before {
  content: "\e655";
}

.icon.pg_lst:before {
  content: "\e689";
}

.icon.pg_fst:before {
  content: "\fd57";
}

.icon.edt:before {
  content: "\e8cf";
}

.icon.j_pan:before {
  content: "\e653";
}

.icon.j_pand:before {
  content: "\e654";
}

.icon.j_ups:before {
  content: "\e6ea";
}

.icon.j_max:before {
  content: "\e600";
}

.icon.j_min:before {
  content: "\e606";
}

.icon.j_add:before {
  content: "\fd56";
}

.icon.xq2:before {
  content: "\e8a0";
}

.icon.xq1:before {
  content: "\e675";
}

.icon.xq:before {
  content: "\e67d";
}

.icon.liebiao:before {
  content: "\eaf8";
}

.icon.liebiao1:before {
  content: "\eb7c";
}

.icon.load:before {
  content: "\e699";
}

.icon.load1:before {
  content: "\e6df";
}

.icon.modify:before {
  content: "\e7e4";
}

.icon.jia1:before {
  content: "\e603";
}

.icon.yes:before {
  content: "\e70d";
}

.icon.down:before {
  content: "\e650";
}

.icon.links:before {
  content: "\e8d3";
}

.icon.qm:before {
  content: "\e646";
}

.icon.cuo:before {
  content: "\e620";
}

.icon.dui:before {
  content: "\e621";
}

.icon.api:before {
  content: "\e67e";
}

.icon.artist:before {
  content: "\e60b";
}

.icon.clean:before {
  content: "\e734";
}

.icon.del:before {
  content: "\e618";
}

.icon.zm:before {
  content: "\e6f2";
}

.icon.shop:before {
  content: "\e647";
}

.icon.site:before {
  content: "\e700";
}

.icon.point:before {
  content: "\e60f";
}

.icon.adm:before {
  content: "\e62a";
}

.icon.no:before {
  content: "\e61e";
}

.icon.jian1:before {
  content: "\e623";
}

.icon.vcode:before {
  content: "\e613";
}

.icon.up1:before {
  content: "\e601";
}

.icon.right1:before {
  content: "\e81d";
}

.icon.left1:before {
  content: "\e81e";
}

.icon.down1:before {
  content: "\e821";
}

.icon.ext1:before {
  content: "\e688";
}

.icon.acc2:before {
  content: "\e616";
}

.icon.gps:before {
  content: "\e626";
}

.icon.qr:before {
  content: "\e615";
}

.icon.key:before {
  content: "\e614";
}

.icon.daochu:before {
  content: "\e634";
}

.icon.up:before {
  content: "\e651";
}

.icon.riqi:before {
  content: "\e61c";
}

.icon.acc:before {
  content: "\e617";
}

.icon.tj:before {
  content: "\e611";
}

.icon.video:before {
  content: "\e71f";
}

.icon.tab:before {
  content: "\e667";
}

.icon.riqi1:before {
  content: "\e6de";
}

.icon.list:before {
  content: "\eea5";
}

.icon.mobi:before {
  content: "\e61f";
}

.icon.sch:before {
  content: "\e61b";
}

.icon.image:before {
  content: "\e62e";
}

.icon.meb2:before {
  content: "\e63d";
}

.icon.down0:before {
  content: "\e602";
}

.icon.mapp:before {
  content: "\e81f";
}

.icon.refresh:before {
  content: "\e981";
}

.icon.win2:before {
  content: "\e7ac";
}

.icon.sale:before {
  content: "\e60c";
}

.icon.up0:before {
  content: "\e820";
}

.icon.left0:before {
  content: "\e822";
}

.icon.right0:before {
  content: "\e823";
}

.icon.daoru:before {
  content: "\e698";
}

.icon.panel:before {
  content: "\e6cf";
}

.icon.daoru1:before {
  content: "\e61d";
}

.icon.dian1:before {
  content: "\e679";
}

.icon.ten-r:before {
  content: "\e609";
}

.icon.ten-l:before {
  content: "\e638";
}

.icon.dian2:before {
  content: "\e629";
}

